 /******************************************
IMPORT
******************************************/

body {
  background-color: #d8d7d7;
}

.boxednew {
    box-shadow: 0 30px 50px 0 rgba( 0, 0, 128, 1 );
    background-color: #FFF;
    margin-top: 10px;

}

#ocultarPC {
    display: none;
}

.nextmenu {
  background-color: black;
  height: 100px;
}

.fundocinza {
    background-color: #cecece;
}

.homeleve {
    background-image: url("images/Newclick_instituicao/TESTE SEU (8).png");
    height: 480px;
    width: 100%;
    background-size: 100% 480px;
    background-repeat: no-repeat;
    /*padding: 9rem 0;*/
    position: relative;
    display: block;
    margin-left: auto;
    margin-right: auto;
    padding-top: 12%;
}

.homeleve h3{
  font-size:  48px;

}

.homeleve button{
width: 150px;
}

.part1leve {
    background-image: url("images/Newclick_instituicao/Design sem nome - 2023-05-31T161815.351.png");
    height: 400px;
    width: 100%;
    background-size: 100% 100%;
    background-repeat: no-repeat;
    padding: 9rem 0;
    position: relative;
    display: block;
    margin-left: auto;
    margin-right: auto;
    padding-left: 3%;
    padding-right: 3%;
    padding-top: 5%;

}


.part3leve {    
    height: 480px;
    width: 100%;    
    position: relative;
    display: block;
    margin-left: auto;
    margin-right: auto;
    align-content: center;
    background-image: url("images/Newclick_instituicao/Design sem nome - 2023-05-31T161846.644.png");
    background-size: 100% 100%;
    background-repeat: no-repeat;
    text-align: left;
    padding-left: 5%;
    padding-top: 4%;
}

.part3leve h4 {    
    margin-right: 50%;
}



.part4leve {
    height: 500px;
    width: 100%;    
    position: relative;
    display: block;
    margin-left: auto;
    margin-right: auto;
    align-content: center;
    background-image: url("images/Newclick_instituicao/ensino_fundamentalI - Copia - Copia.png");
    background-size: 100% 100%;
    background-repeat: no-repeat;
    text-align: right;
    padding-right: 5%;
    padding-top: 6%;
}

.part4leve h4 {    
    margin-left: 48%;
}


.part5leve {    
    height: 680px;
    width: 100%;    
    position: relative;
    display: block;
    margin-left: auto;
    margin-right: auto;
    align-content: center;
    background-image: url("images/Newclick_instituicao/ensino_fundamentalI - Copia.png");
    background-size: 100% 100%;
    background-repeat: no-repeat;
    text-align: right;
    padding-right: 5%;
    padding-top: 7%;
}

.part5leve p{
    color: black;
}


.part6leve {
    height: 400px;
    width: 100%;    
    position: relative;
    display: block;
    margin-left: auto;
    margin-right: auto;
    align-content: center;
    background-image: url("images/Newclick_instituicao/Sem limites, sem fronteiras!.png");
    background-size: 100% 100%;
    background-repeat: no-repeat;
    text-align: left;
    padding-left: 5%;
    padding-top: 4%;
}

.part7leve {    
    height: 480px;
    width: 100%;    
    position: relative;
    display: block;
    margin-left: auto;
    margin-right: auto;
    align-content: center;
    background-image: url("images/Newclick_instituicao/Design sem nome - 2023-05-31T161846.644.png");
    background-size: 100% 100%;
    background-repeat: no-repeat;
    text-align: left;
    padding-left: 5%;
    padding-top: 7%;
}

.part7leve h4 {    
    margin-right: 50%;
}


.part8leve {
    height: 530px;
    width: 100%;    
    position: relative;
    display: block;
    margin-left: auto;
    margin-right: auto;
    align-content: center;
    background-image: url("images/Newclick_instituicao/ensino_fundamentalII - Copia - Copia.png");
    background-size: 100% 100%;
    background-repeat: no-repeat;
    text-align: right;
    padding-right: 5%;
    padding-top: 8%;
}

.part8leve h4 {    
    margin-left: 48%;
}




.part9leve {    
    height: 680px;
    width: 100%;    
    position: relative;
    display: block;
    margin-left: auto;
    margin-right: auto;
    align-content: center;
    background-image: url("images/Newclick_instituicao/ensino_fundamentalII - Copia.png");
    background-size: 100% 100%;
    background-repeat: no-repeat;
    text-align: right;
    padding-right: 5%;
    padding-top: 7%;
}

.part9leve p{
    color: black;
}


.formode{
    height: 350px;
    width: 40%;    
    position: relative;
    display: block;
    margin-left: 62%;
    margin-right: auto;
    align-content: center;
}




/******************************************
RESPONSIVE
******************************************/

@media (max-width: 1250px) {

}

@media (max-width: 992px) {

     #ocultarPC {
    display: flex;
}   

.boxednew {
    box-shadow: 0 30px 50px 0 rgba( 0, 0, 128, 1 );
    background-color: #FFF;
    margin-top: 8%;

}

 #ocult {
    display: none;
 }   

 .part1leve {
    background-image: url("images/Newclick_instituicao/Design sem nome - 2023-05-31T161815.351.png");
    height: 350px;
    width: 100%;
    background-size: 100% 100%;
    background-repeat: no-repeat;
    padding: 9rem 0;
    position: relative;
    display: block;
    margin-left: auto;
    margin-right: auto;
    padding-left: 3%;
    padding-right: 3%;
    padding-top: 5%;

}

 .part6leve {
    height: 350px;
    width: 100%;    
    position: relative;
    display: block;
    margin-left: auto;
    margin-right: auto;
    align-content: center;
    background-image: url("images/Newclick_instituicao/Sem limites, sem fronteiras!.png");
    background-size: 100% 100%;
    background-repeat: no-repeat;
    text-align: left;
    padding-left: 5%;
    padding-top: 4%;
}

    .part9leve {
    height: 650px;
    width: 100%;    
    position: relative;
    display: block;
    margin-left: auto;
    margin-right: auto;
    align-content: center;
    background-image: url("images/Newclick_instituicao/ensino_fundamentalII - Copia.png");
    background-size: 100% 100%;
    background-repeat: no-repeat;
    text-align: left;
    padding-left: 5%;
    padding-top: 6%;
}

}

@media (max-width: 768px) {

.boxednew {
    box-shadow: 0 30px 50px 0 rgba( 0, 0, 128, 1 );
    background-color: #FFF;
    margin-top: 12%;

}
  
.homeleve {
    background-image: url("images/Newclick_instituicao/TESTE SEU (8).png");
    height: 380px;
    width: 100%;
    background-size: 100% 100%;
    background-repeat: no-repeat;
    /*padding: 9rem 0;*/
    position: relative;
    display: block;
    margin-left: auto;
    margin-right: auto;
    padding-top: 7%;
}

.homeleve h3{
  font-size:  48px;

}

.homeleve button{
width: 150px;
}

.part1leve {
    background-image: url("images/Newclick_instituicao/Design sem nome - 2023-05-31T161815.351.png");
    height: 300px;
    width: 100%;
    background-size: 100% 100%;
    background-repeat: no-repeat;
    padding: 9rem 0;
    position: relative;
    display: block;
    margin-left: auto;
    margin-right: auto;
    padding-left: 3%;
    padding-right: 3%;
    padding-top: 5%;

}


.part3leve {    
    height: 650px;
    width: 100%;    
    position: relative;
    display: block;
    margin-left: auto;
    margin-right: auto;
    align-content: center;
    background-image: url("images/Newclick_instituicao/Design sem nome - 2023-05-31T161846.644.png");
    background-size: 100% 100%;
    background-repeat: no-repeat;
    text-align: left;
    padding-left: 5%;
    padding-top: 4%;
}

.part3leve h4 {    
    margin-right: 50%;
}



.part4leve {
    height: 500px;
    width: 100%;    
    position: relative;
    display: block;
    margin-left: auto;
    margin-right: auto;
    align-content: center;
    background-image: url("images/Newclick_instituicao/ensino_fundamentalI - Copia - Copia.png");
    background-size: 100% 100%;
    background-repeat: no-repeat;
    text-align: right;
    padding-right: 5%;
    padding-top: 6%;
}

.part4leve h4 {    
    margin-left: 48%;
}


.part5leve {    
    height: 680px;
    width: 100%;    
    position: relative;
    display: block;
    margin-left: auto;
    margin-right: auto;
    align-content: center;
    background-image: url("images/Newclick_instituicao/ensino_fundamentalI - Copia.png");
    background-size: 100% 100%;
    background-repeat: no-repeat;
    text-align: right;
    padding-right: 5%;
    padding-top: 7%;
}

.part5leve p{
    color: #FFF;
}


.part6leve {
    height: 300px;
    width: 100%;    
    position: relative;
    display: block;
    margin-left: auto;
    margin-right: auto;
    align-content: center;
    background-image: url("images/Newclick_instituicao/Sem limites, sem fronteiras!.png");
    background-size: 100% 100%;
    background-repeat: no-repeat;
    text-align: left;
    padding-left: 5%;
    padding-top: 4%;
}

.part7leve {    
    height: 580px;
    width: 100%;    
    position: relative;
    display: block;
    margin-left: auto;
    margin-right: auto;
    align-content: center;
    background-image: url("images/Newclick_instituicao/Design sem nome - 2023-05-31T161846.644.png");
    background-size: 100% 100%;
    background-repeat: no-repeat;
    text-align: left;
    padding-left: 5%;
    padding-top: 7%;
}

.part7leve h4 {    
    margin-right: 50%;
}


.part8leve {
    height: 530px;
    width: 100%;    
    position: relative;
    display: block;
    margin-left: auto;
    margin-right: auto;
    align-content: center;
    background-image: url("images/Newclick_instituicao/ensino_fundamentalII - Copia - Copia.png");
    background-size: 100% 100%;
    background-repeat: no-repeat;
    text-align: right;
    padding-right: 5%;
    padding-top: 8%;
}

.part8leve h4 {    
    margin-left: 48%;
}




.part9leve {    
    height: 680px;
    width: 100%;    
    position: relative;
    display: block;
    margin-left: auto;
    margin-right: auto;
    align-content: center;
    background-image: url("images/Newclick_instituicao/ensino_fundamentalII - Copia.png");
    background-size: 100% 100%;
    background-repeat: no-repeat;
    text-align: right;
    padding-right: 5%;
    padding-top: 7%;
}

.part9leve p{
    color: #FFF;
}


.formode{
    height: 350px;
    width: 40%;    
    position: relative;
    display: block;
    margin-left: 62%;
    margin-right: auto;
    align-content: center;
}
}

@media (max-width: 468px) {


.boxednew {
    box-shadow: 0 30px 50px 0 rgba( 0, 0, 128, 1 );
    background-color: #FFF;
    margin-top: 25%;

}
.homeleve {
    background-image: url("images/Newclick_instituicao/Design sem nome - 2023-06-01T141000.542.png");
    height: 350px;
    width: 100%;
    background-size: 100% 100%;
    background-repeat: no-repeat;
    /*padding: 9rem 0;*/
    position: relative;
    display: block;
    margin-left: auto;
    margin-right: auto;
    padding-top: 20%;
    margin-top: 20%;
}

.homeleve h3{
  font-size:  32px;

}


.part1leve {
    background-image: url("images/Newclick_instituicao/Design sem nome - 2023-06-01T141019.254.png");
    height: 450px;
    width: 100%;
    background-size: 100% 100%;
    background-repeat: no-repeat;
    padding: 9rem 0;
    position: relative;
    display: block;
    margin-left: auto;
    margin-right: auto;
    padding-left: 3%;
    padding-right: 3%;
    padding-top: 5%;

}


.part2leve {
  background-image: url("images/Empresa_NewClick/Fundo Empresa 1.png");
    height: 100%;
    width: 100%;
    background-size: 100% 100%;
    background-repeat: no-repeat;
    /*padding: 9rem 0;*/
    position: relative;
    display: block;
    margin-left: auto;
    margin-right: auto;
    align-content: center;
    padding-left: 1.5%;
    padding-right: 1.5%;
    align-items: center;
    justify-content: center;
    padding-top: 1%;
    padding-bottom: 3%;
}

.part2leve h3 {
font-size:  19px;
}


.tamdiv {
  /*background-color: red;*/
  width: 100%;
  margin: 0 auto;
  height: 350px;
  display: inline-block;
  margin-top: 1%;
  text-align: center;
  align-items: center;
  margin-left: 3.5%;
  padding-top: 1%;
  justify-content: center;
  padding-right: 8%;
  

}


.part3leve {    
    height: 600px;
    width: 100%;    
    position: relative;
    display: block;
    margin-left: auto;
    margin-right: auto;
    align-content: center;
    background-image: url("images/Newclick_instituicao/Design sem nome - 2023-05-31T161846.644.png");
    background-size: 100% 100%;
    background-repeat: no-repeat;
    text-align: center;
    padding-top: 4%;
}

.part3leve h4 {    
    margin-left: 4%;
    margin-right: 10%;
    padding-right: 0%;
    background:#FFF;
         opacity: 0.7;
}




.part4leve {
    height: 570px;
    width: 100%;    
    position: relative;
    display: block;
    margin-left: auto;
    margin-right: auto;
    align-content: center;
    background-image: url("images/Newclick_instituicao/ensino_fundamentalI - Copia - Copia.png");
    background-size: 100% 100%;
    background-repeat: no-repeat;
    text-align: left;
    padding-left: 5%;
    padding-top: 8%;
}

.part4leve h4 {    
    margin-right: 4%;
    margin-left: 10%;
    padding-left: 0%;
    background:#FFF;
         opacity: 0.7;
}


.part5leve {    
    height: 600px;
    width: 100%;    
    position: relative;
    display: block;
    margin-left: auto;
    margin-right: auto;
    align-content: center;
    background-image: url("images/Empresa_NewClick/Horário flexível.png");
    background-size: 100% 100%;
    background-repeat: no-repeat;
    text-align: right;
    padding-top: 0%;
    padding-right: 0%;
}

.part6leve {
    height: 450px;
    width: 100%;    
    position: relative;
    display: block;
    margin-left: auto;
    margin-right: auto;
    align-content: center;
    background-image: url("images/Newclick_instituicao/Design sem nome - 2023-06-01T141031.785.png");
    background-size: 100% 100%;
    background-repeat: no-repeat;
    text-align: left;
    padding-top: 4%;
}

.part7leve {
  background-image: url("images/Newclick_instituicao/Design sem nome - 2023-06-01T135148.100.png");
    height: 480px;
    width: 100%;
    background-size: 100% 100%;
    background-repeat: no-repeat;
    /*padding: 9rem 0;*/
    position: relative;
    display: inline-block;
    margin-left: auto;
    margin-right: auto;
    align-content: center;
    padding-left: 1.5%;
    padding-right: 1.5%;
    align-items: center;
    justify-content: center;
    padding-top: 1%;
    padding-bottom: 6%;
}

.part7leve h3 {
font-size:  20px;
}

.part7leve h2 {
font-size:  18.5px;
}

.part7leve h4 {    
    margin-left: 4%;
    margin-right: 4%;
    padding-right: 0%;
    background:#FFF;
         opacity: 0.7;
}


.tamdivG {
  /*background-color: red;*/
  width: 95%;
  height: 450px;
  display: inline-block;
  margin-top: 1%;
  text-align: center;
  align-items: center;
  padding-top: 1%;
  justify-content: center;
  float: center;
  padding-bottom: 3%;
  padding-right: 8%;
}   




.part8leve {
     background-image: url("images/Newclick_instituicao/ensino_fundamentalII - Copia - Copia.png");
    height: 450%;
    width: 100%;
    background-size: 100% 100%;
    background-repeat: no-repeat;
    /*padding: 9rem 0;*/
    display: flex;
  flex-direction: row;
  flex-wrap: wrap;
    margin-left: auto;
    margin-right: auto;
    align-content: center;
    padding-left: 1.5%;
    padding-right: 1.5%;
    align-items: center;
    justify-content: center;
    padding-top: 1%;
    padding-bottom: 3%;
}

.part8leve h3 {
font-size:  19px;
}

.part8leve h4 {    
    margin-right: 4%;
    margin-left: 4%;
    padding-left: 0%;
    background:#FFF;
         opacity: 0.7;
}



.tamdiv8 {
  /*background-color: red;*/
  width: 150px;
  margin: 0 auto;
  height: 200px;
  display: inline-block;
  margin-top: 1%;
  text-align: center;
  align-items: center;

  padding-top: 1%;
  justify-content: center;
}


.part9leve {
    height: 600px;
    width: 100%;    
    position: relative;
    display: block;
    margin-left: auto;
    margin-right: auto;
    align-content: center;
    background-image: url("images/Newclick_instituicao/ensino_fundamentalII - Copia.png");
    background-size: 100% 100%;
    background-repeat: no-repeat;
    text-align: left;
    padding-left: 0%;
    padding-top: 0%;
    padding-right: 0%;
    margin-top: 0%;

}

.partdezleve {
    height: 100%;
    width: 100%;    
    position: relative;
    display: block;
    margin-left: auto;
    margin-right: auto;
    align-content: center;
    background-image: url("images/Empresa_NewClick/Fundo Empresa 5.png");
    background-size: 100% 100%;
    background-repeat: no-repeat;
    padding-top: 3%;
    padding-bottom: 3%;
    text-align: left;
    padding-left: 20%;
    padding-right: 20%;
    float: left;
}


.partonzeleve {
    /*background-image: url("images/Empresa_NewClick/Fundo Empresa 2.png");
    
    width: 100%;
    background-size: 100% 100%;
    background-repeat: no-repeat;
    padding: 9rem 0;*/
    width: 100%;
    height: 610px;
}

.partonzeleve h3 {
font-size:  22px;
}



.tamdivH {
  /*background-color: red;*/
  width: 85%;
  height: 250px;
  display: inline-block;
  margin-top: 1%;
  text-align: center;
  align-items: center;
  padding-top: 1%;
  justify-content: center;
  float: left;
  margin-left: 6%;
  padding-bottom: 3%;

}


.formode{
    height: 100%;
    width: 100%;    
    position: relative;
    display: inline-block;
    margin-left: auto;
    margin-right: auto;
    align-content: center;
    background-color: #272727;
}
}


@media (max-width: 430px) {
 .boxednew {
    box-shadow: 0 30px 50px 0 rgba( 0, 0, 128, 1 );
    background-color: #FFF;
    margin-top: 29%;

}
.homeleve {
    background-image: url("images/Newclick_instituicao/Design sem nome - 2023-06-01T141000.542.png");
    height: 350px;
    width: 100%;
    background-size: 100% 100%;
    background-repeat: no-repeat;
    /*padding: 9rem 0;*/
    position: relative;
    display: block;
    margin-left: auto;
    margin-right: auto;
    padding-top: 20%;
    margin-top: 20%;
}

.homeleve h3{
  font-size:  29px;

}


.part1leve {
    background-image: url("images/Newclick_instituicao/Design sem nome - 2023-06-01T141019.254.png");
    height: 380px;
    width: 100%;
    background-size: 100% 100%;
    background-repeat: no-repeat;
    padding: 9rem 0;
    position: relative;
    display: block;
    margin-left: auto;
    margin-right: auto;
    padding-left: 3%;
    padding-right: 3%;
    padding-top: 5%;

}


.part2leve {
  background-image: url("images/Empresa_NewClick/Fundo Empresa 1.png");
    height: 100%;
    width: 100%;
    background-size: 100% 100%;
    background-repeat: no-repeat;
    /*padding: 9rem 0;*/
    position: relative;
    display: block;
    margin-left: auto;
    margin-right: auto;
    align-content: center;
    padding-left: 1.5%;
    padding-right: 1.5%;
    align-items: center;
    justify-content: center;
    padding-top: 1%;
    padding-bottom: 3%;
}

.part2leve h3 {
font-size:  19px;
}


.tamdiv {
  /*background-color: red;*/
  width: 100%;
  margin: 0 auto;
  height: 350px;
  display: inline-block;
  margin-top: 1%;
  text-align: center;
  align-items: center;
  margin-left: 3.5%;
  padding-top: 1%;
  justify-content: center;
  padding-right: 8%;
  

}


.part3leve {    
    height: 650px;
    width: 100%;    
    position: relative;
    display: block;
    margin-left: auto;
    margin-right: auto;
    align-content: center;
    background-image: url("images/Newclick_instituicao/Design sem nome - 2023-05-31T161846.644.png");
    background-size: 100% 100%;
    background-repeat: no-repeat;
    text-align: center;
    padding-top: 4%;
}

.part3leve h4 {    
    margin-left: 4%;
    margin-right: 10%;
    padding-right: 0%;
    background:#FFF;
         opacity: 0.7;
}




.part4leve {
    height: 660px;
    width: 100%;    
    position: relative;
    display: block;
    margin-left: auto;
    margin-right: auto;
    align-content: center;
    background-image: url("images/Newclick_instituicao/ensino_fundamentalI - Copia - Copia.png");
    background-size: 100% 100%;
    background-repeat: no-repeat;
    text-align: left;
    padding-left: 5%;
    padding-top: 8%;
}

.part4leve h4 {    
    margin-right: 4%;
    margin-left: 10%;
    padding-left: 0%;
    background:#FFF;
         opacity: 0.7;
}


.part5leve {    
    height: 580px;
    width: 100%;    
    position: relative;
    display: block;
    margin-left: auto;
    margin-right: auto;
    align-content: center;
    background-image: url("images/Empresa_NewClick/Horário flexível.png");
    background-size: 100% 100%;
    background-repeat: no-repeat;
    text-align: right;
    padding-top: 0%;
    padding-right: 0%;
}

.part6leve {
    height: 380px;
    width: 100%;    
    position: relative;
    display: block;
    margin-left: auto;
    margin-right: auto;
    align-content: center;
    background-image: url("images/Newclick_instituicao/Design sem nome - 2023-06-01T141031.785.png");
    background-size: 100% 100%;
    background-repeat: no-repeat;
    text-align: left;
    padding-top: 4%;
}

.part7leve {
  background-image: url("images/Newclick_instituicao/Design sem nome - 2023-06-01T135148.100.png");
    height: 520px;
    width: 100%;
    background-size: 100% 100%;
    background-repeat: no-repeat;
    /*padding: 9rem 0;*/
    position: relative;
    display: inline-block;
    margin-left: auto;
    margin-right: auto;
    align-content: center;
    padding-left: 1.5%;
    padding-right: 1.5%;
    align-items: center;
    justify-content: center;
    padding-top: 1%;
    padding-bottom: 6%;
}

.part7leve h3 {
font-size:  20px;
}

.part7leve h2 {
font-size:  18.5px;
}

.part7leve h4 {    
    margin-left: 4%;
    margin-right: 4%;
    padding-right: 0%;
    background:#FFF;
         opacity: 0.7;
}


.tamdivG {
  /*background-color: red;*/
  width: 95%;
  height: 450px;
  display: inline-block;
  margin-top: 1%;
  text-align: center;
  align-items: center;
  padding-top: 1%;
  justify-content: center;
  float: center;
  padding-bottom: 3%;
  padding-right: 8%;
}   




.part8leve {
     background-image: url("images/Newclick_instituicao/ensino_fundamentalII - Copia - Copia.png");
    height: 450%;
    width: 100%;
    background-size: 100% 100%;
    background-repeat: no-repeat;
    /*padding: 9rem 0;*/
    display: flex;
  flex-direction: row;
  flex-wrap: wrap;
    margin-left: auto;
    margin-right: auto;
    align-content: center;
    padding-left: 1.5%;
    padding-right: 1.5%;
    align-items: center;
    justify-content: center;
    padding-top: 1%;
    padding-bottom: 3%;
}

.part8leve h3 {
font-size:  19px;
}

.part8leve h4 {    
    margin-right: 4%;
    margin-left: 4%;
    padding-left: 0%;
    background:#FFF;
         opacity: 0.7;
}



.tamdiv8 {
  /*background-color: red;*/
  width: 150px;
  margin: 0 auto;
  height: 200px;
  display: inline-block;
  margin-top: 1%;
  text-align: center;
  align-items: center;

  padding-top: 1%;
  justify-content: center;
}


.part9leve {
    height: 550px;
    width: 100%;    
    position: relative;
    display: block;
    margin-left: auto;
    margin-right: auto;
    align-content: center;
    background-image: url("images/Newclick_instituicao/ensino_fundamentalII - Copia.png");
    background-size: 100% 100%;
    background-repeat: no-repeat;
    text-align: left;
    padding-left: 0%;
    padding-top: 0%;
    padding-right: 0%;
    margin-top: 0%;

}

.partdezleve {
    height: 100%;
    width: 100%;    
    position: relative;
    display: block;
    margin-left: auto;
    margin-right: auto;
    align-content: center;
    background-image: url("images/Empresa_NewClick/Fundo Empresa 5.png");
    background-size: 100% 100%;
    background-repeat: no-repeat;
    padding-top: 3%;
    padding-bottom: 3%;
    text-align: left;
    padding-left: 20%;
    padding-right: 20%;
    float: left;
}


.partonzeleve {
    /*background-image: url("images/Empresa_NewClick/Fundo Empresa 2.png");
    
    width: 100%;
    background-size: 100% 100%;
    background-repeat: no-repeat;
    padding: 9rem 0;*/
    width: 100%;
    height: 610px;
}

.partonzeleve h3 {
font-size:  22px;
}



.tamdivH {
  /*background-color: red;*/
  width: 85%;
  height: 250px;
  display: inline-block;
  margin-top: 1%;
  text-align: center;
  align-items: center;
  padding-top: 1%;
  justify-content: center;
  float: left;
  margin-left: 6%;
  padding-bottom: 3%;

}


.formode{
    height: 100%;
    width: 100%;    
    position: relative;
    display: inline-block;
    margin-left: auto;
    margin-right: auto;
    align-content: center;
    background-color: #272727;
}
}
}

@media (max-width: 417px) {
   .boxednew {
    box-shadow: 0 30px 50px 0 rgba( 0, 0, 128, 1 );
    background-color: #FFF;
    margin-top: 35%;
}

.homeleve {
    background-image: url("images/Newclick_instituicao/Design sem nome - 2023-06-01T141000.542.png");
    height: 250px;
    width: 100%;
    background-size: 100% 100%;
    background-repeat: no-repeat;
    /*padding: 9rem 0;*/
    position: relative;
    display: block;
    margin-left: auto;
    margin-right: auto;
    padding-top: 20%;
    margin-top: 20%;
}

.homeleve h3{
  font-size:  26px;
}


.part1leve {
    background-image: url("images/Newclick_instituicao/Design sem nome - 2023-06-01T141019.254.png");
    height: 150px;
    width: 100%;
    background-size: 100% 100%;
    background-repeat: no-repeat;
    padding: 9rem 0;
    position: relative;
    display: block;
    margin-left: auto;
    margin-right: auto;
    padding-left: 3%;
    padding-right: 3%;
    padding-top: 5%;
}


.part2leve {
  background-image: url("images/Empresa_NewClick/Fundo Empresa 1.png");
    height: 100%;
    width: 100%;
    background-size: 100% 100%;
    background-repeat: no-repeat;
    /*padding: 9rem 0;*/
    position: relative;
    display: block;
    margin-left: auto;
    margin-right: auto;
    align-content: center;
    padding-left: 1.5%;
    padding-right: 1.5%;
    align-items: center;
    justify-content: center;
    padding-top: 1%;
    padding-bottom: 3%;
}

.part2leve h3 {
font-size:  19px;
}


.tamdiv {
  /*background-color: red;*/
  width: 100%;
  margin: 0 auto;
  height: 350px;
  display: inline-block;
  margin-top: 1%;
  text-align: center;
  align-items: center;
  margin-left: 3.5%;
  padding-top: 1%;
  justify-content: center;
  padding-right: 8%;
}


.part3leve {    
    height: 650px;
    width: 100%;    
    position: relative;
    display: block;
    margin-left: auto;
    margin-right: auto;
    align-content: center;
    background-image: url("images/Newclick_instituicao/Design sem nome - 2023-05-31T161846.644.png");
    background-size: 100% 100%;
    background-repeat: no-repeat;
    text-align: center;
    padding-top: 4%;
}

.part3leve h4 {    
    margin-left: 4%;
    margin-right: 10%;
    padding-right: 0%;
    background:#FFF;
         opacity: 0.7;
}




.part4leve {
    height: 660px;
    width: 100%;    
    position: relative;
    display: block;
    margin-left: auto;
    margin-right: auto;
    align-content: center;
    background-image: url("images/Newclick_instituicao/ensino_fundamentalI - Copia - Copia.png");
    background-size: 100% 100%;
    background-repeat: no-repeat;
    text-align: left;
    padding-left: 5%;
    padding-top: 8%;
}

.part4leve h4 {    
    margin-right: 4%;
    margin-left: 10%;
    padding-left: 0%;
    background:#FFF;
         opacity: 0.7;
}


.part5leve {    
    height: 580px;
    width: 100%;    
    position: relative;
    display: block;
    margin-left: auto;
    margin-right: auto;
    align-content: center;
    background-image: url("images/Empresa_NewClick/Horário flexível.png");
    background-size: 100% 100%;
    background-repeat: no-repeat;
    text-align: right;
    padding-top: 0%;
    padding-right: 0%;
}

.part6leve {
    height: 380px;
    width: 100%;    
    position: relative;
    display: block;
    margin-left: auto;
    margin-right: auto;
    align-content: center;
    background-image: url("images/Newclick_instituicao/Design sem nome - 2023-06-01T141031.785.png");
    background-size: 100% 100%;
    background-repeat: no-repeat;
    text-align: left;
    padding-top: 4%;
}

.part7leve {
  background-image: url("images/Newclick_instituicao/Design sem nome - 2023-06-01T135148.100.png");
    height: 520px;
    width: 100%;
    background-size: 100% 100%;
    background-repeat: no-repeat;
    /*padding: 9rem 0;*/
    position: relative;
    display: inline-block;
    margin-left: auto;
    margin-right: auto;
    align-content: center;
    padding-left: 1.5%;
    padding-right: 1.5%;
    align-items: center;
    justify-content: center;
    padding-top: 1%;
    padding-bottom: 6%;
}

.part7leve h3 {
font-size:  20px;
}

.part7leve h2 {
font-size:  18.5px;
}

.part7leve h4 {    
    margin-left: 4%;
    margin-right: 4%;
    padding-right: 0%;
    background:#FFF;
         opacity: 0.7;
}


.tamdivG {
  /*background-color: red;*/
  width: 95%;
  height: 450px;
  display: inline-block;
  margin-top: 1%;
  text-align: center;
  align-items: center;
  padding-top: 1%;
  justify-content: center;
  float: center;
  padding-bottom: 3%;
  padding-right: 8%;
}   




.part8leve {
     background-image: url("images/Newclick_instituicao/ensino_fundamentalII - Copia - Copia.png");
    height: 450%;
    width: 100%;
    background-size: 100% 100%;
    background-repeat: no-repeat;
    /*padding: 9rem 0;*/
    display: flex;
  flex-direction: row;
  flex-wrap: wrap;
    margin-left: auto;
    margin-right: auto;
    align-content: center;
    padding-left: 1.5%;
    padding-right: 1.5%;
    align-items: center;
    justify-content: center;
    padding-top: 1%;
    padding-bottom: 3%;
}

.part8leve h3 {
font-size:  19px;
}

.part8leve h4 {    
    margin-right: 4%;
    margin-left: 4%;
    padding-left: 0%;
    background:#FFF;
         opacity: 0.7;
}



.tamdiv8 {
  /*background-color: red;*/
  width: 150px;
  margin: 0 auto;
  height: 200px;
  display: inline-block;
  margin-top: 1%;
  text-align: center;
  align-items: center;

  padding-top: 1%;
  justify-content: center;
}


.part9leve {
    height: 550px;
    width: 100%;    
    position: relative;
    display: block;
    margin-left: auto;
    margin-right: auto;
    align-content: center;
    background-image: url("images/Newclick_instituicao/ensino_fundamentalII - Copia.png");
    background-size: 100% 100%;
    background-repeat: no-repeat;
    text-align: left;
    padding-left: 0%;
    padding-top: 0%;
    padding-right: 0%;
    margin-top: 0%;

}

.partdezleve {
    height: 100%;
    width: 100%;    
    position: relative;
    display: block;
    margin-left: auto;
    margin-right: auto;
    align-content: center;
    background-image: url("images/Empresa_NewClick/Fundo Empresa 5.png");
    background-size: 100% 100%;
    background-repeat: no-repeat;
    padding-top: 3%;
    padding-bottom: 3%;
    text-align: left;
    padding-left: 20%;
    padding-right: 20%;
    float: left;
}


.partonzeleve {
    /*background-image: url("images/Empresa_NewClick/Fundo Empresa 2.png");
    
    width: 100%;
    background-size: 100% 100%;
    background-repeat: no-repeat;
    padding: 9rem 0;*/
    width: 100%;
    height: 610px;
}

.partonzeleve h3 {
font-size:  22px;
}



.tamdivH {
  /*background-color: red;*/
  width: 85%;
  height: 250px;
  display: inline-block;
  margin-top: 1%;
  text-align: center;
  align-items: center;
  padding-top: 1%;
  justify-content: center;
  float: left;
  margin-left: 6%;
  padding-bottom: 3%;

}


.formode{
    height: 100%;
    width: 100%;    
    position: relative;
    display: inline-block;
    margin-left: auto;
    margin-right: auto;
    align-content: center;
    background-color: #272727;
}
}

